object DataModule2: TDataModule2
  OldCreateOrder = False
  OnCreate = DataModuleCreate
  Height = 310
  Width = 504
  object FDConnection1: TFDConnection
    Params.Strings = (
      'Database=cedup'
      'User_Name=root'
      'DriverID=MySQL')
    Connected = True
    Left = 168
    Top = 48
  end
  object FDPhysMySQLDriverLink1: TFDPhysMySQLDriverLink
    VendorLib = 'C:\EasyPHP-DevServer-14.1VC9\binaries\mysql\lib\libmysql.dll'
    Left = 64
    Top = 48
  end
  object FDQueryPokemon: TFDQuery
    Connection = FDConnection1
    SQL.Strings = (
      'select * from pokemon')
    Left = 264
    Top = 48
  end
  object FDQueryTreinador: TFDQuery
    Connection = FDConnection1
    SQL.Strings = (
      'select * from treinador')
    Left = 264
    Top = 112
  end
  object DataSource1: TDataSource
    DataSet = FDQueryPokemon
    Left = 368
    Top = 64
  end
  object DataSource2: TDataSource
    DataSet = FDQueryTreinador
    Left = 392
    Top = 136
  end
end
